.login-nav nav {
    align-self: left;
}

.login-nav ul {
  display: flex;
  list-style-type: none;
  justify-content: space-between;
}

.login-nav ul li {
  color: var(--my-winter);
  padding: 0 20px;
}

.login-nav .active {
    color: var(--my-blue);
    padding-bottom: 2px;
    border-bottom: 1px solid var(--my-blue);
}

.login-nav ul li:first-child {
  border-right: 1px solid var(--my-blue);
}